.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.916992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.697754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.932129;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.800000px;}
._1{margin-left:-1.080000px;}
._2{width:1.548000px;}
._0{width:2.664000px;}
._8{width:52.800000px;}
._5{width:72.800000px;}
._9{width:86.680000px;}
._7{width:122.720000px;}
._4{width:165.920000px;}
._a{width:175.400000px;}
._6{width:192.120000px;}
.fc3{color:rgb(27,70,144);}
.fc2{color:rgb(23,82,153);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(106,118,105);}
.fs0{font-size:22.100000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:52.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:18.745098px;}
.y2{bottom:34.833391px;}
.y3{bottom:62.445701px;}
.y1{bottom:82.005118px;}
.y30{bottom:451.909792px;}
.y2f{bottom:469.092798px;}
.y2e{bottom:486.275805px;}
.y2d{bottom:503.458811px;}
.y2c{bottom:520.641818px;}
.y2b{bottom:537.824824px;}
.y2a{bottom:555.007831px;}
.y1d{bottom:559.624748px;}
.y29{bottom:572.190837px;}
.y1c{bottom:579.931938px;}
.y28{bottom:589.373844px;}
.y1b{bottom:600.239127px;}
.y27{bottom:606.556850px;}
.y1a{bottom:620.546317px;}
.y26{bottom:623.739857px;}
.y19{bottom:640.853507px;}
.y25{bottom:640.922863px;}
.y24{bottom:658.105870px;}
.y18{bottom:661.160696px;}
.y23{bottom:675.288876px;}
.y17{bottom:678.343703px;}
.y22{bottom:692.471883px;}
.y16{bottom:698.650892px;}
.y21{bottom:709.654890px;}
.y20{bottom:726.837896px;}
.y1f{bottom:744.020903px;}
.y1e{bottom:761.203909px;}
.y15{bottom:763.134029px;}
.y14{bottom:780.317036px;}
.y13{bottom:797.500042px;}
.y12{bottom:814.683205px;}
.y11{bottom:831.866212px;}
.y10{bottom:849.049062px;}
.yf{bottom:866.232069px;}
.ye{bottom:883.415075px;}
.yd{bottom:900.598082px;}
.yc{bottom:917.781088px;}
.yb{bottom:934.964095px;}
.ya{bottom:965.643572px;}
.y9{bottom:982.826578px;}
.y8{bottom:1000.009585px;}
.y7{bottom:1017.192592px;}
.y6{bottom:1034.375598px;}
.y5{bottom:1077.739258px;}
.y32{bottom:1077.781903px;}
.y31{bottom:1099.553710px;}
.y4{bottom:1138.303108px;}
.h3{height:15.470000px;}
.h4{height:25.452000px;}
.h9{height:26.660156px;}
.h6{height:27.000000px;}
.h7{height:30.000000px;}
.h8{height:33.000000px;}
.ha{height:39.000000px;}
.h2{height:43.949444px;}
.h5{height:71.136000px;}
.h1{height:1198.124183px;}
.h0{height:1237.176471px;}
.w2{width:388.807699px;}
.w1{width:913.042484px;}
.w0{width:956.000000px;}
.x0{left:21.869281px;}
.x5{left:80.336179px;}
.x7{left:85.022454px;}
.x6{left:111.578009px;}
.xa{left:125.179765px;}
.x1{left:297.914281px;}
.x4{left:345.384055px;}
.x2{left:360.938893px;}
.x3{left:431.292214px;}
.x8{left:500.908541px;}
.x9{left:508.718998px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.389958pt;}
._1{margin-left:-0.921841pt;}
._2{width:1.321305pt;}
._0{width:2.273874pt;}
._8{width:45.067782pt;}
._5{width:62.138912pt;}
._9{width:73.986276pt;}
._7{width:104.748452pt;}
._4{width:141.622092pt;}
._a{width:149.713808pt;}
._6{width:163.985272pt;}
.fs0{font-size:18.863598pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs5{font-size:44.384937pt;}
.fs2{font-size:81.941423pt;}
.y0{bottom:16.000000pt;}
.y2{bottom:29.732267pt;}
.y3{bottom:53.300933pt;}
.y1{bottom:69.996000pt;}
.y30{bottom:385.730533pt;}
.y2f{bottom:400.397200pt;}
.y2e{bottom:415.063867pt;}
.y2d{bottom:429.730533pt;}
.y2c{bottom:444.397200pt;}
.y2b{bottom:459.063867pt;}
.y2a{bottom:473.730533pt;}
.y1d{bottom:477.671333pt;}
.y29{bottom:488.397200pt;}
.y1c{bottom:495.004667pt;}
.y28{bottom:503.063867pt;}
.y1b{bottom:512.338000pt;}
.y27{bottom:517.730533pt;}
.y1a{bottom:529.671333pt;}
.y26{bottom:532.397200pt;}
.y19{bottom:547.004667pt;}
.y25{bottom:547.063867pt;}
.y24{bottom:561.730533pt;}
.y18{bottom:564.338000pt;}
.y23{bottom:576.397200pt;}
.y17{bottom:579.004667pt;}
.y22{bottom:591.063867pt;}
.y16{bottom:596.338000pt;}
.y21{bottom:605.730533pt;}
.y20{bottom:620.397200pt;}
.y1f{bottom:635.063867pt;}
.y1e{bottom:649.730533pt;}
.y15{bottom:651.378000pt;}
.y14{bottom:666.044667pt;}
.y13{bottom:680.711333pt;}
.y12{bottom:695.378133pt;}
.y11{bottom:710.044800pt;}
.y10{bottom:724.711333pt;}
.yf{bottom:739.378000pt;}
.ye{bottom:754.044667pt;}
.yd{bottom:768.711333pt;}
.yc{bottom:783.378000pt;}
.yb{bottom:798.044667pt;}
.ya{bottom:824.231333pt;}
.y9{bottom:838.898000pt;}
.y8{bottom:853.564667pt;}
.y7{bottom:868.231333pt;}
.y6{bottom:882.898000pt;}
.y5{bottom:919.911333pt;}
.y32{bottom:919.947733pt;}
.y31{bottom:938.531200pt;}
.y4{bottom:971.606000pt;}
.h3{height:13.204519pt;}
.h4{height:21.724720pt;}
.h9{height:22.755949pt;}
.h6{height:23.046025pt;}
.h7{height:25.606695pt;}
.h8{height:28.167364pt;}
.ha{height:33.288703pt;}
.h2{height:37.513333pt;}
.h5{height:60.718594pt;}
.h1{height:1022.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:331.869333pt;}
.w1{width:779.333333pt;}
.w0{width:816.000000pt;}
.x0{left:18.666667pt;}
.x5{left:68.571467pt;}
.x7{left:72.571467pt;}
.x6{left:95.238133pt;}
.xa{left:106.848000pt;}
.x1{left:254.286667pt;}
.x4{left:294.804800pt;}
.x2{left:308.081733pt;}
.x3{left:368.132267pt;}
.x8{left:427.553733pt;}
.x9{left:434.220400pt;}
}
